Subject: Does Netatalk allow printer accounting and licence managing ?

From: Tony Watson <[email-masked]>
Date: Wed, 18 Jun 1997 10:21:03 +1000 (EST)

Hi,

I'm glad to see the netatalk list up and running ....

I've inherited a site that runs a little bit of netatalk and a little
bit of CAPS and I'd like to "iron out" the system, by reinstalling one
or the other.

Two of my requirements are:

  - to be able to do per-user printer accounting,
  - to be able to do licence metering (on applications),
      (CAPS appears to be able to do this.  That is, to have
      applications installed on the server, but limited in usage by netatalk
      according to how many licences I tell it we have for each application.)

I've had a look in the FAQ, etc  and I can't see the answers there.

Could someone let me know if netatalk can do this, so that I know
which way to go  (I'd prefer to go with netatalk if possible -- it appears
to be superior in many other ways).

-- 
Thanks in advance,
Tony Watson                               e-mail: [email-masked]
IT Manager
Dept of Electrical Engineering
ADFA    Canberra     Australia